FIDO(4)

NAME
fido - FIDO/U2F security keys

SYNOPSIS
fido* at uhidev?

DESCRIPTION
The fido driver provides support for FIDO/U2F-compatible USB security keys. They are Human Interface Devices (HID) which can be accessed via the /dev/fido/N interface.

The driver is compatible with the read(2), write(2), and ioctl(2) operations of the generic uhid(4) device but only accept the optional HID ioctl(2) calls from root.

FILES
/dev/fido/*

SEE ALSO
uhid(4), usb(4)

HISTORY
The fido driver first appeared in OpenBSD 6.7.